ALTER TABLE `ML_REPORT`
ADD COLUMN `CODIFICA_STATISTICHE` JSON NULL AFTER `INFO_NOTIFICA_CODIFICA`,
ADD COLUMN `DATA_VALORIZZAZIONE` DATETIME NULL AFTER `CODIFICA_STATISTICHE`,
ADD COLUMN `POSIZIONE_REPORT_VALORIZZATO` VARCHAR(255) NULL AFTER `DATA_VALORIZZAZIONE`,
ADD COLUMN `DATA_RIPARTIZIONE` DATETIME NULL AFTER `POSIZIONE_REPORT_VALORIZZATO`,
ADD COLUMN `POSIZIONE_REPORT_RIPARTITO` VARCHAR(255) NULL AFTER `DATA_RIPARTIZIONE`,
ADD COLUMN `ANNO_MESE_INCASSO_FATTURA` INT(6) NULL AFTER `POSIZIONE_REPORT_RIPARTITO`,
ADD COLUMN `RIPARTIZIONE` VARCHAR(10) NULL AFTER `ANNO_MESE_INCASSO_FATTURA`,
ADD COLUMN `IMPORTO_NETTO` DECIMAL(16,6) NULL AFTER `RIPARTIZIONE`,
ADD COLUMN `IMPORTO_EX_ART_18` DECIMAL(16,6) NULL AFTER `IMPORTO_NETTO`,
ADD COLUMN `VALORIZZAZIONE_INFO` TEXT NULL AFTER `DATA_VALORIZZAZIONE`,
ADD COLUMN `RIPARTIZIONE_INFO` TEXT NULL AFTER `DATA_RIPARTIZIONE`,
ADD COLUMN `FATTURA` VARCHAR(45) NULL AFTER `ANNO_MESE_INCASSO_FATTURA`,
ADD COLUMN `RIPROCESSAMENTO` BIGINT NULL AFTER `IMPORTO_EX_ART_18`,
ADD COLUMN `REPORT_PADRE` INT(11) NULL AFTER `RIPROCESSAMENTO`;

commit;